.download{
    width: 100vw;
    background-color: white;
    padding: 5rem 0;
    margin: auto;
}

.download p{
    color: black;
    font-size: 3rem;
    font-weight: bold;
    text-align: center;
    width: max-content;
    margin: auto;
}

.download .app-icon{
    width: 8rem;
    height: 8rem;
    display: block;
    margin: 2rem auto;
    margin-bottom: 0;
    border-radius: 2rem;
}
.download .download-button{
    width: 15rem;
    display: block;
    margin: auto;
    margin-top: 2rem;
    height: fit-content;
}
